Debian Bug report logs - #706347
ITP: node-lockfile -- Asynchronous file lock module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Sun, 28 Apr 2013 16:24:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-lockfile/0.3.1-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#706347; Package wnpp. (Sun, 28 Apr 2013 16:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Sun, 28 Apr 2013 16:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-lockfile -- Asynchronous file lock module for Node.js
Date: Sun, 28 Apr 2013 18:21:31 +0200
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-lockfile
  Version         : 0.3.1
  Upstream Author : Isaac Z. Schlueter <i@izs.me>
* URL             : https://github.com/isaacs/lockfile
* License         : BSD-2-clause
  Programming Lang: JavaScript
  Description     : Asynchronous file lock module for Node.js

This module provides asynchronous and synchronous concurrent file
locking. It supports timeouts, expirations, and retrying upon failure.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 28 Apr 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 15 May 2013 19:04:19 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:04:19 GMT) Full text and rfc822 format available.

Message #12 received at 706347-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 706347-close@bugs.debian.org
Subject: Bug#706347: fixed in node-lockfile 0.3.1-1
Date: Wed, 15 May 2013 19:00:39 +0000
Source: node-lockfile
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
node-lockfile, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706347@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-lockfile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 28 Apr 2013 18:25:42 +0200
Source: node-lockfile
Binary: node-lockfile
Architecture: source all
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-lockfile - Asynchronous file lock module for Node.js
Closes: 706347
Changes: 
 node-lockfile (0.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #706347)
Checksums-Sha1: 
 6026a851083199930ea0a9b7cda70fa63ac2fd6e 1974 node-lockfile_0.3.1-1.dsc
 2e1d37605b3d87a05e949ae336fcad3fbf35432a 5803 node-lockfile_0.3.1.orig.tar.gz
 6d8ec1fc76cdc857a05a7de043035781f78bdc46 1928 node-lockfile_0.3.1-1.debian.tar.gz
 96f689daba92b03b570c8c230c5d98d06436fb15 4972 node-lockfile_0.3.1-1_all.deb
Checksums-Sha256: 
 4f156e792806fea60443e4d02128ebe339466ac49c5468f838c86068b84b4e64 1974 node-lockfile_0.3.1-1.dsc
 3cff60ccdb6e2dd3bde426b13a0285a78afb87c4368d2f3fe4d8fa5492abca8e 5803 node-lockfile_0.3.1.orig.tar.gz
 12e5c69964dfc5ba54e6a135abd816c43b6c4695d8a4a7bbd73a6657223b961e 1928 node-lockfile_0.3.1-1.debian.tar.gz
 a2f0e5a70f708cdad536c669fc8e19d9d41e74e3fb88d3bef2fc157201cb7f7c 4972 node-lockfile_0.3.1-1_all.deb
Files: 
 7b3a9d89a7fc12226cbd536c04422c5e 1974 web extra node-lockfile_0.3.1-1.dsc
 b7cd323f5083c1e59edbe93494a90b68 5803 web extra node-lockfile_0.3.1.orig.tar.gz
 56d75aa33e603e9f6c7addb5892eae4f 1928 web extra node-lockfile_0.3.1-1.debian.tar.gz
 d46a326a29bc27d312bc150ce6290feb 4972 web extra node-lockfile_0.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfU2oAAoJEGYRwF7dOfN08mkP/jVEyDzQkP9fZhxDh1Yawfq7
h0Z/yACdJtbqey1G1GFaLc1PqV6gqFaSrHOolWP8j7QqzcejVE5wF1d2cy9FEh2h
kTraYRJ318XbsxtHCrcwy7okqgZpjrR2s/xljPbjm5QpNnUZ8NrszE0lAj3vPfX5
/stxDW0pBUhZD2472pst1serDffrJDP8NOymuZTbSRbqme6NTSj7YATE55gpX50m
cv+WaOwsMq4Vk/ar7sXrhAQ+Gmn0WE90d+wCf+6nzA+GTvynyf0kYcEbfaR/tokX
cHDD0g1RVk4yjJMKc78X0joHKBz5OwdU0/lrb68NlYxBzjHNMl4BwepvCeXMrflz
Ncbu1kDTgmWFPUOb+CfV0LCk0d2L6Xj7BfdR09QDaAYcspvChgIsgxgX+OjGDnmO
OJLIP3Ldbidw5Kix9g6aW8coZYoy/7TdlUxb2Dvrs/mwMrru2Bxsucgr6/yeiCs1
u0K2WqdqQtWXUMcf0THjcL7uyJOjYwTchZO23dTKMGL/IsRoBARRk7XgI9kalvDY
Bw12/ZwXLxmstL5bbn0OuE+kS5ieYCZB0r423vegYFu5RYe4uXF8gABpnVk4grpz
v1ZRl3b7CNSWtIFej3bUvgGgwo0IVDeQgUyV7NLhcDgcJ/GPGFlehWMFUGwJSXPp
SDhOuP06z7ToWbdLfX2H
=RuyZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:34:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:21:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.